@charset "UTF-8";
/* CSS Document */
html, body, form {margin:0; padding:0;}

body {font-family: "Meiryo","メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3", "Osaka","MS UI Gothic";}
img {border:none;}
h1 {visibility:hidden; height:12px; overflow:hidden; font-size:12px;}
h3 { margin:3px 0 5px; padding:0; background:url(img/h3.jpg) no-repeat; height:54px; text-indent:-9999px; overflow:hidden;}
h4 { background-image:url(img/h4.jpg); background-color:#f2f2f2 ; background-repeat:repeat-y; border:1px solid #ddd; padding:5px 13px 3px; margin-right:150px; line-height:100%; font-size:1.2em; color:#036;}
h3.comp { background-position:0 -54px;}
h3.sys_gear { background-position:0 -108px;}
h3.sys_heat { background-position:0 -162px;}
h3.sys_assy { background-position:0 -216px;}
h3.sys_work { background-position:0 -270px;}
h3.sys_quality { background-position:0 -324px;}
h3.research { background-position:0 -378px;}
h3.about { background-position:0 -432px;}
h3.company { background-position:0 -486px;}
h3.recruit { background-position:0 -540px;}
h3.praivacy { background-position:0 -594px;}
h3.inquary { background-position:0 -648px;}
h3.development { background-position:0 -702px;}


div#Wrapper {width:780px; margin:0 auto;}
div#Header { background-image:url(img/header.jpg); height:70px; margin-bottom:10px;}
div#Header h1 {margin:0; padding:0;}
div#Header .topLink { width:200px; margin-left:10px; float:left;}
div#Header .topNavi { width:300px; float:right;text-align:right; padding:28px 10px 0 0; }
div#Header .topNavi img {margin-left:5px;}

div#Navi {width:180px; float:left; }
div#Navi p {}
div#Navi ul { margin:8px 0; padding:0;}
div#Navi li { margin:2px 0; padding:0; list-style-type:none; text-align:center;}

div#Navi .mainNavi {background:url(img/nav_mid.jpg) repeat-y; background-position:0px 5px;}
div#Navi .mainNavi dl {margin:0 0 10px; padding-left:5px;}
div#Navi .mainNavi dl.last {margin:0;}
div#Navi .mainNavi dt {margin:0 0 3px; padding:0; font-size:0px;}
div#Navi .mainNavi dd {margin:0; padding:0; font-size:0px;}

div#Navi .address { width:160px; margin:0 auto 10px;}
div#Navi .address blockquote {margin:0; padding:2px 10px; background:url(img/nav_addr_mid.jpg) repeat-y; display:block;}
div#Navi .address blockquote p {margin:0; padding:0; font-size:0.75em}

div#Contents { width:595px; float:left; padding-left:5px;}

div#topContents { margin-top:10px; padding:0 5px;}
div#topContents h2 {margin:0; padding:0; text-align:center;}

div#topContents .topics { width:385px; float:left;background:url(img/top_topics_bg_mid.jpg) repeat-y;}
div#topContents .topics dl { margin:0 6px; padding-bottom:3px; background:#fff;}
div#topContents .topicsIn { margin:0 6px; padding-bottom:3px; background:#fff;}
div#topContents .topicsIn p{    color: #444444;
    font-size: 0.88em;
    line-height: 115%;
    margin: 0;
    padding: 10px 0 10px 15px;}
/*
div#topContents .topics dt { padding:3px 0 1px 5px;color:#36c; font-weight:bold; line-height:110%;}
div#topContents .topics dd { margin:0; padding-left:15px; font-size:.88em; color:#444; line-height:115%;}
*/
div#topContents .qualify { width:195px; float:right;}
div#topContents .qualify ul { margin:0; padding:0;background:url(img/top_quality_bg_mid.jpg) repeat-y;}
div#topContents .qualify ul li {margin:0 6px; padding:5px 0; background:#fff; list-style-type:none; text-align:center;}

div#moreContents { margin:5px 0 0; padding:0 5px; font-size:1em; line-height:140%;}
div#moreContents .dust {font-size:.75em; color:#660;}

div#txtLinks {text-align:center; font-size:70%;}
div#txtLinks a {padding:0 1px; color:#36c}

div#Footer { margin:5px 0 0; padding:10px 5px 5px; background:url(img/bar_foot.jpg) no-repeat;font-size:.65em;}
br.clear {clear:both; visibility:hidden;}

/* */
.cmtBlock {margin-left:10px;}
.cmtBlock blockquote {width:546px; background:url(img/more_bg_mid.jpg) repeat-y; padding:0 7px; margin:0;}
.cmtBlock p {margin:0; padding:5px 0;}

/* test classes*/
p.Title { margin:5px 15px 10px 8px; padding:4px; border:1px dotted #369; font-size:105%;}
p.col2 {background:url(img/col2.jpg) no-repeat; padding:7px 0 0 7px; margin:0 0 0 8px; height:138px;width:558px;}
p.col3 {background:url(img/col3.jpg) no-repeat; padding:7px 0 0 7px; margin:0 0 0 8px; height:138px;width:558px;}
p.col4 {background:url(img/col4.jpg) no-repeat; padding:7px 0 0 7px; margin:0 0 0 8px; height:138px;width:558px;}
p.col5 {background:url(img/col5.jpg) no-repeat; padding:7px 0 0 7px; margin:0 0 0 8px; height:138px;width:558px;}

/* form layout */
table {width:100%;}
input.s {width:40%;}
input.m {width:60%;}
input.l,
textarea {width:95%;}
small {font-size:80%; color:#d00;}

.Form1 { margin:10px 25px 5px 25px; padding:10px 10px 0; background:#eee; border:1px solid #bbb; } 
.Form1 table {background:#ccc;}
.Form1 th { background:#359; color:#fff;}
.Form1 td { background:#fff;}
.Form1 i { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:80%; font-style:normal; color:#9ff; font-weight:normal;} 

/**/
.Tbl1  { margin:10px 15px 5px 5px; padding:10px ; background:#ffc; border:1px solid #ddd; } 
.Tbl1  table {background:#ccc;}
.Tbl1  th { background:#063; color:#fff; padding:0 3px;}
.Tbl1  td { background:#f6f6f6;padding:3px 4px;}

.Tbl2  { margin:10px 15px 5px 5px; padding:10px ; background:#ffc; border:1px solid #ddd; } 
.Tbl2  table {background:#ccc;}
.Tbl2  th {
	background-color:#006600;
	color:#fff;
	font-size:85%;
}
.Tbl2  td { background-color:#f6f6f6;padding:0 4px;}

div#map {height:240px; border:1px solid #999; margin:0 20px 0 10px;}

td.recruitTd{background-color:
#DFDFDF;}